Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:01:00 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:35 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:38 PM, 24th Feb                     hi                    Hi Juhi           05:39 PM, 24th Feb                   Juhi                   Hello, How May I Help You ?           05:40 PM, 24th Feb                     hi                    I had requested return for few items a week back but still havent recieved any call for pick up.           05:40 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:42 PM, 24th Feb                     hi                    6269524747           05:43 PM, 24th Feb                     hi                    6269263636           05:44 PM, 24th Feb                     hi                    6269317065           05:47 PM, 24th Feb                   Juhi                   We regret that these return items could not be picked up.           05:48 PM, 24th Feb                     hi                    6270264466           05:49 PM, 24th Feb                     hi                    Should i return in store           05:49 PM, 24th Feb                     hi                    ?           05:49 PM, 24th Feb                   Juhi                   Store return can be done within 14 days from the delivery of the item           05:50 PM, 24th Feb                   Juhi                   However the period is over now.           05:50 PM, 24th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           05:51 PM, 24th Feb                     hi                    6275191422 . I ordered a Lee cooper t shirt for 12 - 18 months. But instead i recieved 9-12 months.           05:52 PM, 24th Feb                     hi                    It out of stock now           05:53 PM, 24th Feb                     hi                    The reason to return the above items is one is broken and other jewellery looks faded . The color has worn out from some places           05:55 PM, 24th Feb                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.           05:56 PM, 24th Feb                     hi                    Is there an option to exchange or i hv to request return for it           05:57 PM, 24th Feb                   Juhi                   Exchange is not available as of now.           05:58 PM, 24th Feb                     hi                    Ok           05:58 PM, 24th Feb                   Juhi                   Do you have any other questions I can help you with?           05:59 PM, 24th Feb                     hi                    Should i wait for pick up of the items           05:59 PM, 24th Feb                   Juhi                   Yes it will be done soon.           05:59 PM, 24th Feb                     hi                    Ok thanks           06:00 PM, 24th Feb                   Juhi                   we will forward it to our courier team.           06:00 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150159